{
    "Servers": {
        "1": {
            "Name": "pgres1 kakariki",
            "Group": "Group 1",
            "Port": 5432,
            "Host": "10.10.10.18",
            "SSLMode": "prefer",
            "MaintenanceDB": "postgres",
            "Username": "postgres",
            "PassFile": "/pgpass",
        },
        "2": {
            "Name": "db2b tokoeka",
            "Group": "Group 1",
            "Port": 5432,
            "Host": "10.10.20.6",
            "SSLMode": "prefer",
            "MaintenanceDB": "postgres"
            "Username": "postgres",
            "PassFile": "/pgpass",
        },
    }
}
